#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #000;
    border-top: 1px solid #BDBDBD;
    width: 100%;
}

.tl-container {
    max-width: 1250px;
    margin: 0 auto;
    padding: 0 25px;
}

.tl-button {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 13.5px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none !important;
    cursor: pointer;
    max-width: 160px;
    width: 100%;
    padding: 12px;
    text-align: center;
    color: #111 !important;
    background-color: #3d9bff;
    display: flex;
    justify-content: center;
    gap: 15px;
    margin: 15px auto;
    border-radius: 8px;
}

.tl-button.tl-button--inner {
    margin: 25px auto 10px;
    background: linear-gradient(135deg, #ffd700, #ffaa00);
}

.tl-button:hover {
    color: #111 !important;
    background-color: #66b0ff;
    text-decoration: none !important;
    cursor: pointer;
}

.tl-button.tl-button--inner:hover {
    background: #ffd700;
}